<?php
class Four_oh_four extends MY_Model
{
	const DB_TABLE = '404log';
    const DB_TABLE_PK = '404log_id';

	public function loadByURL($url)
	{
		$query = $this->db->query("SELECT * FROM `404log` WHERE `url`=?", array($url));

		if($query->num_rows() > 0)
		{
			return $this->populate($query->row());
		}

		return false;
	}
}
